Page 1 of 1

Pubs..

Posted: 14-06-2006 18:21
by Messy
..are currently not running 2.4e in europe.

If anyone that can contact Smoky or a gko guy reads this..please tell them :)

Posted: 28-06-2006 15:23
by Dubloon
yup im having to switch between the two versions also :<